<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title>Curriculum Vitae de Bruce Wayne</title>

	<link rel="stylesheet" type="text/css" href="estilos2.css">

	<style>
			
		.Vitae {font-family: Times New Roman;font-size: 32px;}

		.city {font-family: Times New Roman;font-size: 24px;text-transform: uppercase;}

		.joker {font-family: Times New Roman;font-size: 24px;text-transform: uppercase;}

		.paro {font-family: Times New Roman;font-size: 24px;text-transform: uppercase;}

		.Gotham {font-size: 24px;}

		.Escuela {font-size: 24px;}

		.Villano {font-size: 24px;}

	</style>

</head>



<body>

<span class="Vitae">
<body><div style="font-family: Times New Roman;font-size: 32px;text-transform:uppercase;text-align: center"><h1>Curriculum Vitae de Bruce Wayne</h1></div></body>
</span>




		<span class="city"></span>
		<span style="font-family: Times New Roman;font-size: 24px;text-transform: uppercase;"><h2>Datos personales</h2></span>
		
			<span class="Gotham"></span>
			<ul style="font-size: 24px;">
				<li>Nombre completo: <span style="text-decoration: underline;"><strong>Bruce Wayne</strong></li></span>
				<li>Fecha de nacimiento: <strong><span style="text-decoration: underline;">1/5/1939</strong></li></span>
				<li>Lugar de nacimiento: <strong><span style="text-decoration: underline;">Gotham City</strong></li></span>
			</ul>

		<span class="joker"></span>
		<span style="font-family: Times New Roman;font-size: 24px;text-transform: uppercase;"><h2>Formación académica</h2></span>
			
			<span class="Escuela"></span>
			<ul style="font-size: 24px;">
				<li>1956-1961: <strong><span style="text-decoration: underline;">Universidad del Espantapájaros</strong></li></span>
				<li>1952-1956: <strong><span style="text-decoration: underline;">Instituto de Dos Caras</strong></li></span>
				<li>1944-1952: <strong><span style="text-decoration: underline;">Escuela Primaria del Joker</strong></li></span>
			</ul>

		<span class="paro"></span>
		<span style="font-family: Times New Roman;font-size: 24px;text-transform: uppercase;"><h2>Experiencia laboral</h2></span>
			
			<span class="villano"></span>
			<ul style="font-size: 24px;">
				<li>1975-1985: <strong><span style="text-decoration: underline;">En el paro</strong></li></span>
				<li>1965-1975: <strong><span style="text-decoration: underline;">Cazavillanos y demás chusma</strong></li></span>
				<li>1962-1965: <strong><span style="text-decoration: underline;">Aprendiz de superhéroe</strong></li></span>
			
			</ul>
		

</body>
</html>